\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Da Bei Rami Scendea"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Basso"}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key c \major

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
%original clef, F on third line
  \clef "bass"
  c2 f,4 a g g c,2 g'4
  r8 g4 g8 e4 a d, g g8 g e c g' g a4 d, e8 c16 d e f g a b8 c4 a8 b c a4 g2 c,4^"A"
  r8 c' f,4 a g g c,2 g'4
  r8 g4 g8 e4 a d, g g8 g e c g' g a4 d, e8 c16 d e f g a b8 c4 a8 b c a4 g2^"B" c,8 c' c g b c g4 c,
  r4 r2 c4 f8 f e c g'4 f8 d e c f8. g16 a4 g
  r8 g4 c g8 a4 d, g8 g
  r8 g4 c g8 a4 d, g8^"C" g
  r8 c, c4 c d b a2 g4
  r8 c c e d4 c4. d8 e e f4 e
  r8 e g4 a g8 e f4 e8. f16 g8 a4 c8 bes4 a2 d,4
  r8 d f4 g a^"D" a g2 g c a g4. a8 b4 c2 f,4 g2 c,
  r4 c' g c f, g c,2 c g'4. a8 b4 c a2 g4 g a2 f g2 g c,1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {
  Da bei ra -- mi scen -- de -- a
  Dol -- ce nel -- la me -- mo -- ria.
  U -- na pio -- gia de fior 
  so -- vr'al   suo _ _ _ _ _ _  grem -- _ _ _ _ _  bo:
  Ed el -- la si  se -- de -- a,
  U -- mil' in tan -- ta glo -- ria.
  Co -- per -- ta già de l'a --  mo -- ro --   so _ _ _ _ _ _  nem -- _ _ _ _ _  bo:
  Qual fior ca -- dea sul lem -- bo.
  Qual su le trac -- cie bion   de,
  Qual su le trac -- cie bion   de,
  Ch'o -- ro for -- bi -- to~e per -- le,
  E -- ran quel di~a ve -- der -- le;
  Qual si po -- sa -- va`in ter -- ra,
  e qual su lon --      de,
  e qual su lon --      de,
  Qual con un va --   go~er --  ro --    re,
  Qual con un  va --   go~er --  ro --    re,
  Gi -- ran -- do pa -- rea dir
  Qui re -- gna~a mor --  _ _ _ _ _        re.
  gi -- ran -- do pa -- rea dir
  Qui re -- _ _   gna~a --    mo -- re.
  Qui re --    gna~a --    mo -- _ re.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault 
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	  }
	  \addlyrics {\bassuswords}

	}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

