\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Da Bei Rami Scendea"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    \set suggestAccidentals = ##t
    r4 c a4. c8 b4 g e c8 c' b d4 b8. c16 d8 g,4 e8 a4 fis8 d4
    r8 g4 e8 d d'8. c16 c8 b a g8. f16 e8 d g4 c d8 e c8. a16 b8 g8. a16 b8 c8.^"A" d16 e8 c4 a e16 f g a b c d8 b c g8. f16 e8 d g \an fis g d g8. a16 b8 c a4 d b g c8 b16 a g f e8 a8. g16 f8 e8. f16 g4
    r8 g4 a8 g g a16 b c a b8^"B" d8. b16 b8 c4 g
    r8 g8. d16 d8 e g8. f16 e8 d g8. \af fis32 e fis8 g4 a
    r8 g4 d8 f f e4 f8 a8. b16 c8 b d8. c16 b a g f e8 c' b c a4 d8. c16 b a g8 d'8. b16 c8 e d c a8. g16 f8 d^"C" g4 e8 e4
    r8 g f8. e16 d8 d e f e a b b c4 g8 g a f e c'8. b16 a8 \an gis4 a
    r8 e fis g4 g8 e c' b8. g16 a b c d e8 b4 c8 a g d'4. c16 b c8 a4 f a8. b16 c a b8 g e^"D" e'8. d16 c4 b d b g8 g4 e a
    r8 c4 b8 b c d16 c b a g8 c4 g8 a a b c8. b32 a b8 c4
    r8 c4 g c8 b g4 c a8 g8. f16 e4
    r8 c8. d16 e f g8 e d g16 a b8 c d d, e16 f g8 c a8. b16 c8 b8. a16 g8. f16 e4
    r8 a8. b8 c16 a4 g8 d g8. f32 e d8 e d4 e1\fermata
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

% expanding: tenornotes.ly
tenornotes = {
  \clef "G_8"
  \relative c'' {
    g4 e8 c4 f e d g, g'8. f16 e8 d16 c b a g8 d'4 b8 b e4 cis8 d a b16 a b \af c d8 b g g'4 d8 f e d8. c16 b8 c g16 a b c d8 e a, a'8. g16 g4 fis8 g d b d e^"A" c8. d16 e8 f4 e8 c d b4 g'8. f16 e d c8 g16 a b c d4 b8. c16 d8 e4
    r8 e f8. e16 d8 d g d e e d4 c8. b16 a8 d b e4 d e f8 d e4 c8 d4^"B"
    r8 g4 e d8 d e d g4 c,8 c4 b8. c16 a4 g8 c4 a8 b c d b c d b c4 d8 c16 d e f g8 d g4
    r8 g e g e e f8. e16 d8 d e d g4
    r8 g e e d8. c16 b8^"C" b c4
    r8 c8. d16 e8 a, d4 b8 \an cis d8. c32 b c8 d g, a g c b d a16 b c d e4 f8 e8. d16 c8 a b8. c16 d8 e d b c16 d e c d8 e a, a' g4. e4 e8 f d f4 e d8. e16 f4
    r8 f d d c8.^"D" d16 e8. f16 g4 d
    r8 g4 d8 e8. f16 g8 c,4 f8 e16 d e f g8. f32 e d8 c
    r8 g' e8. f16 g8 e f8. e16 d8 e d4 c g' e
    r8 g4 d8 e8. d16 c8 c b g4 c8. d16 e f g4
    r8 g,8. a16 b c d8 c g g'8. f16 e4 c8. d16 e \af fis g8 g, 16 a b c d4 c8. d16 e8 f c4 a8 b8. c16 d8 b4 c8. b32 a b8 c1\fermata
    
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
%original clef, F on third line
  \clef "bass"
  c2 f,4 a g g c,2 g'4
  r8 g4 g8 e4 a d, g g8 g e c g' g a4 d, e8 c16 d e f g a b8 c4 a8 b c a4 g2 c,4^"A"
  r8 c' f,4 a g g c,2 g'4
  r8 g4 g8 e4 a d, g g8 g e c g' g a4 d, e8 c16 d e f g a b8 c4 a8 b c a4 g2^"B" c,8 c' c g b c g4 c,
  r4 r2 c4 f8 f e c g'4 f8 d e c f8. g16 a4 g
  r8 g4 c g8 a4 d, g8 g
  r8 g4 c g8 a4 d, g8^"C" g
  r8 c, c4 c d b a2 g4
  r8 c c e d4 c4. d8 e e f4 e
  r8 e g4 a g8 e f4 e8. f16 g8 a4 c8 bes4 a2 d,4
  r8 d f4 g a^"D" a g2 g c a g4. a8 b4 c2 f,4 g2 c,
  r4 c' g c f, g c,2 c g'4. a8 b4 c a2 g4 g a2 f g2 g c,1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {
  Da bei ra -- mi scen -- de -- a
  Dol -- ce nel -- la me -- mo -- ria.
  U -- na pio -- gia de fior 
  so -- vr'al   suo _ _ _ _ _ _  grem -- _ _ _ _ _  bo:
  Ed el -- la si  se -- de -- a,
  U -- mil' in tan -- ta glo -- ria.
  Co -- per -- ta già de l'a --  mo -- ro --   so _ _ _ _ _ _  nem -- _ _ _ _ _  bo:
  Qual fior ca -- dea sul lem -- bo.
  Qual su le trac -- cie bion   de,
  Qual su le trac -- cie bion   de,
  Ch'o -- ro for -- bi -- to~e per -- le,
  E -- ran quel di~a ve -- der -- le;
  Qual si po -- sa -- va`in ter -- ra,
  e qual su lon --      de,
  e qual su lon --      de,
  Qual con un va --   go~er --  ro --    re,
  Qual con un  va --   go~er --  ro --    re,
  Gi -- ran -- do pa -- rea dir
  Qui re -- gna~a mor --  _ _ _ _ _        re.
  gi -- ran -- do pa -- rea dir
  Qui re -- _ _   gna~a --    mo -- re.
  Qui re --    gna~a --    mo -- _ re.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
words = \lyricmode{
Quand’ -- io pen -- so~al mar -- ti -- re,
Quand’ -- io pen -- so~al mar -- ti -- _ re,
 a -- mor,
Che tu mi dai gra -- vo -- s’e for -- te,
Cor -- ro per gir’ a mor -- te,
Cor -- ro per gir’ a mor -- _ _ _ _ _ _ te
Co -- sì spe -- ran -- do i miei dan -- ni fi -- ni -- re.
Ma poi ch’io giun -- g’al pas -- so,
Ma poi ch’io giun -- g’al pas -- _  so
Che port’ -- in ques -- to 
mar pien di tor -- men -- to
Tan -- to pia -- cer ne sen -- to,
Tan -- to pia -- cer ne sen --  _ _ _ _ to 
che l’al -- ma si rin -- for -- za
Ond’ -- io no’l pas -- _ so.
Co -- sì’l vi -- ver m’an -- ci -- de, 
co -- sì la mor -- te mi ri -- torn’ -- in vi -- ta
O mi -- se -- ria in -- fi -- ni -- ta,
O mi -- se -- ria in -- fi -- ni -- ta
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de,
Che l’un ap -- port’ -- e l’al -- tra non re -- ci -- de.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key c \major

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	  }
	}
%	\addlyrics {\words}

      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
	    \looksSlower{\bassusnotes}
% 	    \bassusnotes
	  }
	  \addlyrics {\bassuswords}
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

